.inner {
	position:			relative;
	
	max-width:			1200px;

	margin:				0px auto 0px auto;
	padding:			0px 20px;
}

.inner:after {
	content:			' ';
	display:			block;
	clear:				both;
}

#mainwrap {
/*
	margin:				0 auto;
	max-width:			2000px;
*/
	overflow:			hidden;
	
	box-shadow:			0 0 30px #999;
}

#globalwrap {
	height:				65px;
	color:				#FFF;
	
	background-color: 	#0064AF;
}

.stuck #globalwrap {
	margin-bottom:		74px;
}

#globalwrap a,
#globalwrap a:link,
#globalwrap a:visited {
	color:				#FFF;
	text-decoration:	none;
}

#globalwrap a:active,
#globalwrap a:focus,
#globalwrap a:hover {
	color:				#F00;
}


#globalwrap .widget.global {
	float:				left;
}

#globalwrap .widget.global h2 {
	display:			none;
}

#globalwrap .widget.global p {
	margin:				0;
	
	line-height:		65px;
}

#globalwrap .btn,
#globalwrap .btn:link,
#globalwrap .btn:visited {
	display:			inline-block;
	box-sizing: 		border-box;
	
	margin:				13px 5px 13px 0;
	padding:			0 8px;

	line-height:		39px;
	color:				#0064AF;
		
	background-color:	rgb(255,255,255);
	border:				2px solid rgb(255,0,0);
	border-radius: 		5px;
}

#globalwrap .btn:active,
#globalwrap .btn:hover,
#globalwrap .btn:focus {
	color:				rgb(255,255,255);
	
	background-color:	rgb(255,0,0);
}

@media (min-width: 1620px) {
	.stuck #globalwrap .btn {
		position:			fixed;
		top:				4px;
		right:				5px;

		z-index: 			9999;
		
		color:				rgb(255,255,255);		
		
		background-color:	rgb(255,0,0);
	}
	
	.stuck #globalwrap .btn:active,
	.stuck #globalwrap .btn:hover,
	.stuck #globalwrap .btn:focus {
		color:				rgb(255,255,255);

		background-color:	#0064AF;
	}
	
}

#headerwrap {
	z-index:			100;	

	margin:				0;
	padding:			0;

	background-color:	#FFF;	

	border-top:			4px solid #F00;
}

#headerwrap > .inner {
	padding:			35px 0 35px 0;
	height:				40px;
}

#headerwrap,
#headerwrap * {
/*	transition:			all 0.25s; */
}

.stuck #headerwrap {
	position:			fixed;

	top:				0;
	left:				0;
	
	height:				70px;
	
	padding:			0;	
	width:				100%;
}

.stuck #headerwrap > .inner {
	padding:			15px 0 15px 0;
}

body.stuck.admin-bar #headerwrap {
	top:				32px;
}

#headerwrap .link-home {
	position:			absolute;
	z-index:			82;		
	top:				0;
	left:				0;
	pointer-events:		none;
	
	display:			block;
	
	width:				275px;
	height:				110px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;

	background-image:	url('../images/logo_apollo-patios.png');
	background-repeat:	no-repeat;
	background-position:left top;
	background-size:	contain;
}

.stuck #headerwrap .link-home {
	height:				70px;
}

#headerwrap .widget.header {
	float:				right;
}

#headerwrap .widget.header h2 {
	display:			none;	
}

#headerwrap .widget.header #searchform {
	position:			absolute;
	z-index:			81;	
	top:				35px;
	right:				0;

	margin:				0;
}

.stuck #headerwrap .widget.header #searchform {
	top:				15px;
}

#searchform label {
	display:			none;	
}

#searchform #s,
#outletFind input[type='text'] {
	margin:				0;
	padding:			0 5px;

	height:				40px;
	width:				205px;
		
	font-size:			18px;
	line-height:		38px;
	
	color:				#0064AF;
}

#primary article a {
	white-space: 		nowrap;
}

#primary article header a {
	white-space:		normal;
}


#primary #outletFind input {
	width:				130px;
}

#outletFind input[type='text'] {
	color:				#FFF;

	border-color:		#FFF;	

	background-color:	#FFF;
}

#searchform #searchsubmit,
#outletFind input[type='submit'] {
	margin:				0 0 0 -45px;
	padding:			0;

	width:				40px;
	height:				40px;

	
	text-align:			left;
	text-indent:		-999px;
	cursor:				pointer;
	font-size:			18px;
	line-height:		38px;
	
	background:			transparent;
	background-image:	url('../images/icon_search_off.png');
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	contain;

	border:				none;
}

#searchform #searchsubmit:active,
#searchform #searchsubmit:focus,
#searchform #searchsubmit:hover {
	background-image:	url('../images/icon_search_ovr.png');
}

#outletFind p {
	display:			inline;	
}


#navwrap {
	position:			relative;
	z-index:			80;
	margin:				0;
	padding:			0;
}

.stuck #navwrap {
}

#navtrigger {
	display:			none;	
	position:			absolute;
	z-index:			90;
	top:				35px;
	right:				5px;
	
	margin:				0;
	padding:			0;

	height: 			40px;
	width:				40px;
	border:				none;	
	
	overflow:			hidden;
	font-size:			0;
	color:				#0064AF;	
	
	cursor:				pointer;
}

#navtrigger #burger {
	position:			absolute;
	top:				0;
	right:				0;
	
	display:			block;
	
	margin:				0;
	padding:			6px 4px 2px 4px;
	
	width:				32px;
	height:				32px;
	
	cursor:				pointer;
	
	background-color:	#F00;
	border-radius:		4px;
}

.stuck #headerwrap #navtrigger {
	top:				15px;
}

#navtrigger #burger hr {
	margin:				4px 0 4px 0;
	padding:			0;
	
	border:				1px solid #FFF;
}

#navwrap > .menu-primary-container {
	margin:				0;
	padding:			0;
	
	text-align:			center;
}

#navwrap ul.header-menu,
#navwrap .header-menu li {
	position:			relative;
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	
	pointer-events:		auto;
}

#navwrap .header-menu a,
#navwrap .header-menu a:link,
#navwrap .header-menu a:visited {
	display:			block;

	height:				40px;

	margin:				0 5px;
	padding:			0;

	font-size:			19px;
	line-height:		40px;
	text-decoration:	none;
	text-transform:		uppercase;
	color:				#0064AF;
}

#navwrap .header-menu a:hover,
#navwrap .header-menu a:active {
	color:				#F00;
}

#navwrap .header-menu li.menu-link-home a,
#navwrap .header-menu li.menu-link-home a:link,
#navwrap .header-menu li.menu-link-home a:visited  {
	width:				40px;

	color:				#FFF;
	text-indent:		-9999px;
	
	background-image:	url('../images/menu-link-home_off.png');
	background-repeat:	no-repeat;
	background-position:center;
}

#navwrap .header-menu li.menu-link-home a:active,
#navwrap .header-menu li.menu-link-home a:focus,
#navwrap .header-menu li.menu-link-home a:hover {
	background-image:	url('../images/menu-link-home_ovr.png');	
}

#navwrap .header-menu ul  {
	display:			none;
}

#meganavwrap {
	position:			absolute;
	z-index:			99;
	top:				-999px;
	left:				50%;
	
	width:				3000px;
	
	margin:				0 0 0 -1500px;
	padding:			20px 0;
	
	text-align:			left;
	font-size:			14px;	
	text-transform:		uppercase;
	
	background-color:	#0064AF;
	background-color:	rgba(0,100,175,0.75);
	
	
	border-top:			35px solid #FFF;
	border-bottom:		4px solid #F00;	

	opacity:			0;

	transition:			opacity .5s ease-in-out;
	-moz-transition:	opacity .5s ease-in-out;
	-webkit-transition:	opacity .5s ease-in-out;
}

.stuck #meganavwrap {
	border-top:			15px solid #FFF;
}

#navwrap:hover #meganavwrap {
	top:				40px;

	opacity:			1;
	transition-delay:	1s;
}

.stuck #navwrap .widget.social {
	display:			none;
}

.sitemap-menu:after {
	content:			' ';
	display:			block;
	clear:				both;
}

.sitemap-menu a,
.sitemap-menu a:link,
.sitemap-menu a:visited  {
	display:			inline-block;
	
	padding:			6px 0;	
	
	color:				#FFF;
}

.sitemap-menu a:active,
.sitemap-menu a:focus,
.sitemap-menu a:hover {
	color:				#F00;
}

.sitemap-menu,
.sitemap-menu ul,
.sitemap-menu li {
	margin:				0;
	padding:			0;
	
	list-style:			none;	
	
	text-transform:		uppercase;
}

.sitemap-menu > li {
	float:				left;

	padding:			0 2% 0 0;
	width:				18%;
	
	font-weight:		700;
}

.sitemap-menu > li li {
	float:				none;
	font-weight:		400;
}

.sitemap-menu > li li li {
	padding:			0 0 0 20px;
}

.sitemap-menu > li li li a,
.sitemap-menu > li li li a:link,
.sitemap-menu > li li li a:visited  {
	padding:			3px 0;	
}

#bannerwrap,
#homebannerwrap {
	clear:				both;
	position:			relative;
	
	margin:				0;
	padding:			0;

	height:				540px;
	overflow:			hidden;
	
	background-color:	#EEE;
	background-position:center;
	background-repeat:	no-repeat;
	background-size:	cover;
}

#homebannerwrap {
	height:				auto;
	max-height:			540px;	
}

@media (min-width: 1441px) {
	#homebannerwrap {
		max-height:			700px;	
	}
}

/*
#homebannerwrap .caption-wrap {
	top:				0;

	bottom:				auto;
	opacity:			1;
	background:			none !important;
	
	pointer-events:		none;	
}

#homebannerwrap .caption-wrap .caption {
	margin:				0;
	padding:			2% 5%;

	font-family:		'Montserrat', sans-serif;
	font-weight:		400;
	font-stretch:		normal;
	color:				#0064AF;	
	font-size:			400%;
	line-height:		110%;
}

*/

#homebannerwrap .caption-wrap,
#bannerwrap header {
	position:			absolute;
	z-index: 			10;
	
	top:				40%;
	left:				0;
	bottom:				auto;

	opacity:			1;
	
	width:				auto;
	line-height:		180%;
	text-transform:		uppercase;

	margin:				0;
	padding:			15px 20px;
	
	background-color:	rgba(0,100,175,0.75);
}

#homebannerwrap .caption-wrap .caption,
#bannerwrap header h1 {
	margin:				0;
	padding:			0;
	
	font-weight:		300;
	font-stretch:		normal;
	font-size:			200%;
	color:				#FFF;
}

#homebannerwrap .caption-wrap .caption strong {
	display:			block;
}

#bannerwrap a,
#bannerwrap a:link,
#bannerwrap a:visited {
	display:			block;
	position:			absolute;
	z-index: 			9;
	
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
	overflow: 			hidden;
	
	text-align: 		left;
	text-indent: 		-9999px;
}

#featurewrap {
	display:			none;
}

#promowrap {
	margin:				0;	
	
	background-color: 	#0064AF;
}

#promowrap a,
#promowrap a:link,
#promowrap a:visited  {
	text-decoration:	none;
	color:				#FFF;
}

#promowrap a:active,
#promowrap a:focus,
#promowrap a:hover {
	text-decoration:	none;
	color:				#F00;
}

#promowrap .inner {
	padding:			10px 20px;	
}

#promowrap .widget {
	float:				left;

	margin:				0 2% 0 0;
	padding:			0;
	
	width:				48%;
	
	color:				#FFF;
}

#promowrap .widget > h2 {
	display:			none;
}

#promowrap .widget .alignright {
	margin:				0;	
}

#promowrap .widget h3, 
#promowrap .widget p {
	margin:				0;	
	
	font-weight:		300;
	line-height:		110% !important;
}

#promowrap .widget h3 strong {
	display:			block;
} 

#promowrap .widget a {
	vertical-align:		middle;
}

#promowrap .widget img {
	max-height:			120px;
	width:				auto;	
}

#promowrap .widget a.arrow:after {
	margin:				-5px 0 0 10px;

	content:			'\276F';
	display:			inline-block;

	font-size:			160%;
	font-weight:		700;
	line-height:		50px;

	vertical-align:		middle;
}

#locationmap.rendered {
	height:				600px;

	border-bottom:		20px solid #FFF;
	
	background-color: 	#0064AF;	
}

#homeherowrap,
#gallerywrap {
	border-left:		2px solid rgb(255,255,255);
	border-right:		2px solid rgb(255,255,255);
}

#gallerywrap:after,
#homeherowrap:after {
	content:			' ';
	display:			block;
	clear:				both;
}

#homeherowrap ul,
#homeherowrap li {
	margin:				0;
	padding:			0;

	list-style:			none;
}

#homeherowrap li {
	position:			relative;
	overflow:			hidden;
	-moz-box-sizing:	border-box;
	-webkit-box-sizing:	border-box;	
	box-sizing:			border-box;
	
	margin:				0;
	padding:			0;
	
	width:				25%;
	height:				315px;	


	float:				left;

	background-color:	#EEE;

	border-left:		2px solid rgb(255,255,255);
	border-right:		2px solid rgb(255,255,255);
	border-bottom:		4px solid rgb(255,255,255);
}

#homeherowrap li:nth-child(8n+1) {
	width:				75%;
}

#homeherowrap li:nth-child(8n+5) {
	width:				50%;
}

#homeherowrap li:nth-child(8n+6),
#homeherowrap li:nth-child(8n+7) {
	width:				33%;
}

#homeherowrap li:nth-child(8n+8) {
	width:				34%;
}


#homeherowrap li a,
#homeherowrap li a:link,
#homeherowrap li a:visited {
	position:			absolute;
	top:				0;
	left:				0;

	margin:				0;	
	padding:			140px 5% 0 5% ;
	
	width:				90%;
	height:				180px;

	font-size:			150%;
	line-height:		120%;
	font-weight:		300;
	text-align:			center;
	text-transform:		uppercase;

	color:				#FFF;
	text-shadow:		0px 0px 20px rgba(0, 0, 0, 1);
	background-repeat:	no-repeat;
	background-position:center top;	
	background-size:	cover;
}

#homeherowrap li a.patios {background-image:	url('../images/bg_homehero_patios.jpg');}
#homeherowrap li a.decks {background-image:	url('../images/bg_homehero_decks.jpg');}
#homeherowrap li a.carports {background-image:	url('../images/bg_homehero_carports.jpg');}
#homeherowrap li a.enclosures {background-image:	url('../images/bg_homehero_enclosures.jpg');}
#homeherowrap li a.accessories {background-image:	url('../images/bg_homehero_accessories.jpg');}
#homeherowrap li a.caravan-and-boat-shelters {background-image:	url('../images/bg_homehero_caravan-and-boat-shelters.jpg');}
#homeherowrap li a.insulated {background-image:	url('../images/bg_homehero_insulated.jpg');}
#homeherowrap li a.commercial {background-image:	url('../images/bg_homehero_commercial.jpg');}

#homeherowrap li a:active,
#homeherowrap li a:focus,
#homeherowrap li a:hover {
	color:				#F00;
}

@media (min-width: 1440px) {
	#homeherowrap li {
		height:				350px;
	}

	#homeherowrap li a,
	#homeherowrap li a:link,
	#homeherowrap li a:visited {
		padding:			160px 5% 0 5%;
		
		height:				190px;
	}
}

#introwrap {
	position:			relative;
	
	color:				#FFF;
	
	background-color:	#0064AF;
}

#introwrap .intropanel {
	padding:			20px 0 1px 0;
}

#introwrap .intropanel:after {
	content:			' ';
	display:			block;	
	clear:				both;
}

#introwrap .intropanel h1,
#introwrap .intropanel h2,
#introwrap .intropanel h3,
#introwrap .intropanel h4,
#introwrap .intropanel h5 {
	margin:				0;

	color:				#FFF;	
}

#introwrap .intropanel a,
#introwrap .intropanel a:link,
#introwrap .intropanel a:visited {
	color:				#FFF;
}

#introwrap .intropanel a:active,
#introwrap .intropanel a:focus,
#introwrap .intropanel a:hover {
	text-decoration:	none;
	color:				#F00;
}

#introwrap .intropanel .videowrap {
	position:			relative;
	margin:				0 4% 0 0;
	padding:			0;
	
	width:				67%;
	
	float:				left;
}

#introwrap .intropanel .footnote {
	font-size:			60%;
}

#contentwrap {
	margin:				0;
	padding:			80px 0 40px 0;
}

#contentwrap h1,
#contentwrap h2,
#contentwrap h3,
#contentwrap h4,
#contentwrap h5 {
	color:				#0064AF;
}


.home #contentwrap {
	padding:			0;	
}

#contentwrap:after {
	display:			block;
	content:			' ';
	clear:				both;
}

#contentwrap .pagination  h2 {
	display:			none;
}

#contentwrap .pagination  {
	font-weight:		700;
	text-align:			right;
}

#contentwrap .pagination a,
#contentwrap .pagination a:link,
#contentwrap .pagination a:visited,
#contentwrap .pagination span {
	display:			inline-block;
	
	height:				40px;
	min-width:			20px;
	
	margin:				0 0 0 10px;
	padding:			0 10px;

	line-height:		40px;
	text-align:			center;
	text-decoration:	none;
	
	border:				1px solid #FFF;
}

#contentwrap .pagination a:active,
#contentwrap .pagination a:focus,
#contentwrap .pagination a:hover,
#contentwrap .pagination .current {
	color:				#F00;
	background-color:	#FFF;	
	text-decoration:	none;
}

#primary {
	margin:				0;
	padding:			0;
}

.archive #primary,
.blog #primary,
.single #primary {
	width:				70%;
	
	float:				left;	
}

.single.single-outlet #primary,
.archive.category-testimonials  #primary {
	width:				auto !important;
	
	float:				none !important;
}

.home #primary article > header {
	display:			none;
	position:			absolute;
	top:				0;
	left:				0;
	z-index:			50;
	
	margin:				0;
	padding:			2% 0;
	
	text-align:			center;
	width:				50%;
	
	color:				#0064AF;
}

.home #primary article > header h1 {
	font-size:			180%;	
}

#primary .intropanel {
	display:			none;
}

#primary .imagepanel {
	position:			relative;
	
	overflow:			hidden;
	
	margin:				0 -40%;
	padding:			40px 40% 1px 40%;
}

#primary .imagepanel .imagehero {
	position:			absolute;
	top:				0;
	left:				0;
	
	overflow:			hidden;

	margin:				0;
	padding:			0 0 0 0;
	
	width:				50%;
	height:				100%;
	
	background-repeat:	no-repeat;
	background-position:center center;
	-moz-background-size:cover;
	background-size:	cover;	
}

#primary .imagepanel .imagehero img {
	display:			none;
/*	
    position:			absolute;

    top:				-9999px;
    bottom:				-9999px;
    left:				-9999px;
    right:				-9999px;

    margin:				auto;

	height:				auto;
	width:				100%;
*/
}

#primary .imagepanel p {
	margin:				0 0 10px 0;
	margin-left:		52%;
	line-height:		180%;
}

#primary .imagepanel:nth-child(odd) .imagehero  {
	left:				50%;
}

#primary .imagepanel:nth-child(odd) p {
	margin-left:		0;		
	margin-right:		52%;	
}


#primary .imagepanel:after {
	content:			' ';
	display:			block;
	clear:both;
}

#primary .videopanel {
	position: 			relative;
	
	margin:				40px -9999px;
	padding:			40px 9999px;
	
	color:				#FFF;
	text-align: 		center;
	
	background-color:	#0064AF
}

#primary .videopanel h1,
#primary .videopanel h2,
#primary .videopanel h3,
#primary .videopanel h4 {
	color:				#FFF;
}

#primary .videopanel .videowrap {
	margin:				0 auto 20px auto;
	
	max-width: 			67%;
}

.page-template-template-locations #promowrap,
.page-template-template-locations #secondary,
.single-outlet #promowrap,
.single-outlet #secondary {
	display:			none;
}

#primary article.outlet {
	margin:				0 0 20px 0;
}

#primary article.outlet h3 {
	margin:				0;
	
	font-size:			90%;
}

#primary article.outlet p {
	margin:				0;
		
	font-size:			65%;
}

#primary article.outlet strong {
	font-size:			110%;
	color:				#0064AF;	
}

#primary.outlet article {
	position:			relative;

	float:				left;
	
	width:				55%;	
}

#primary.outlet form {
	position:			relative;

	float:				right;
	
	width:				40%;	
}

#primary form label {
	display:			block;	
	float:				left;

	margin:				0 0 3px 0;
	padding:			0;

	height:				40px;
	width:				33%;
		
	line-height:		38px;

}

#primary form input[type='text'],
#primary form input[type='email'],
#primary form input[type='submit'],
#primary form select,
#primary form textarea {
	margin:				0 0 3px 0;
	padding:			0 5px;

	height:				40px;
	width:				66%;
		
	font-size:			18px;
	line-height:		38px;

	color:				#0064AF;

	border:				1px solid #0064AF;

	background-color:	#FFF;
}

#primary form textarea {
	height:				auto;	
}

#primary form input[type='text'].required,
#primary form input[type='email'].required,
#primary form input.wpcf7-validates-as-required,
#primary form textarea.required {
	border-left:		1px solid #F00;	
}

#primary form .wpcf7-not-valid-tip {
	color:				#FC0;
	padding:			0 0 0 33%;
	font-size:			75%;
}

#primary form div.wpcf7-response-output {
	text-align:			center;
	color:				#F00;
	background-color:	#FFF;
}

#primary form div.wpcf7-validation-errors {
	border:				2px solid #FC0;
}

#primary form input[type='submit'] {
	padding:			0 15px;
	
	font-weight:		700;
	width:				auto;

	color:				#FFF;
	cursor:				pointer;
	
	background-color:	#0064AF;	
}

#primary form input[type='submit']:active,
#primary form input[type='submit']:focus,
#primary form input[type='submit']:hover {
	color:				#FFF;
	
	background-color:	#F00;	
	
	border-color:		#F00;
}

#primary.outlet form .enqMobile { /* honeypot */
	display:			none;
}

#primary.outlet strong {
	display:			block;
}

#gmap {
	position:			relative;

	float:				left;		
		
	width:				60%;
	min-height:			600px;

	border:				1px solid #0064AF;
	border-top:			none;
}

	
#listings {
	float:				right;

	width:				38%;
	
	margin:				0;
	padding:			20px 0 0 0;
}

#gmap .notification {
	position:			absolute;
	
	margin:				-25px 0 0 -150px;
	padding:			0;

	top:				50%;
	left:				50%;	

	width:				300px;
	height:				50px;

	text-align:			center;

}


#mapinstructions {
	height:				60px;

	color:				#FFF;
	font-weight:		600;	
	line-height:		60px;
	
	text-align:			right;
	
	background-color:	#0064AF;
}

#mapinstructions em {
	font-style:			normal;
	float:				left;	
	font-size:			50%;
}

#secondary {
	margin:				0;
	padding:			20px 0;
	
	background-color:	#FFF;
	
	color:				#0064AF;	
}

#secondary a,
#secondary a:link,
#secondary a:visited  {
	text-decoration:	none;
	color:				#F00;
}

#secondary a:active,
#secondary a:focus,
#secondary a:hover {
	text-decoration:	none;	
	color:				#FC0;
}

.archive #secondary,
.blog #secondary,
.single #secondary {
	float:				right;
	
	width:				25%;	
	
	font-size:			75%;
}

.archive.category-testimonials #secondary {
	display:			none;
}

#secondary .linkspanel ul,
#secondary .linkspanel li {
	display:			block;
	margin:				0;
	padding:			0;
	
	list-style:			none;
}


#secondary .linkspanel li {
	padding:			0 1%;
	
	float:				left;
	width:				31%;
	
	border-right:		1px solid #0064AF;
}

#secondary .linkspanel li:after {
	display:			block;
	clear:				both;
	padding:			0 2%;

	content:			'\276F';
	color:				#F00;
	font-weight:		700;
	text-align:			right;
	font-size:			160%;
}

#secondary .linkspanel li.hasimage:after {
	display:			none;
}

#secondary .linkspanel li a,
#secondary .linkspanel li a:link,
#secondary .linkspanel li a:visited {
	font-size:			120%;
	color:				#0064AF;
}

#secondary .linkspanel li a:active,
#secondary .linkspanel li a:focus,
#secondary .linkspanel li a:hover {
	color:				#F00;
}

.archive #secondary .widget,
.blog #secondary .widget,
.single #secondary .widget {
	margin:				0 0 40px 0;
	padding:			0;
}

.archive #secondary .widget ul,
.archive #secondary .widget li,
.blog #secondary .widget ul,
.blog #secondary .widget li,
.single #secondary .widget ul,
.single #secondary .widget li {
	margin:				0 0 10px 0;
	padding:			0;
	
	list-style:			none;	
}

#secondary .widget .alignright {
	margin:				0;	
}

#secondary .inner .widget:last-child {
	border:				none;
}

#secondary .widget > h2 {
	display:			none;
}

.archive #secondary .widget > h2,
.blog #secondary .widget > h2,
.single #secondary .widget > h2 {
	margin:				0 0 10px 0;
	
	display:			block;
}



#sitemapwrap {
	margin:				0;
	padding:			20px 0 0 0;
	
	font-size:			14px;	
	color:				#FFF;
	
	background-color:	rgba(0,100,175,0.75);
	
	border-top:			20px solid #F00;
}

#sitemapwrap .sitemap-menu a,
#sitemapwrap .sitemap-menu a:link,
#sitemapwrap .sitemap-menu a:visited  {
	color:				#FFF;
}

#sitemapwrap .sitemap-menu a:active,
#sitemapwrap .sitemap-menu a:focus,
#sitemapwrap .sitemap-menu a:hover {
	color:				#F00;
}

#sitemapwrap .social {
	color:				#FFF;
}

#sitemapwrap .social-menu a,
#sitemapwrap .social-menu a:link,
#sitemapwrap .social-menu a:visited {
	color:				#FFF;
}

#sitemapwrap .social-menu a:active,
#sitemapwrap .social-menu a:focus,
#sitemapwrap .social-menu a:hover {
	color:				#F00;
}
/*
#sitemapwrap .social .map a {background-image:	url('../images/icon_social_map_oth.png');}
#sitemapwrap .social .map a:hover {background-image:	url('../images/icon_social_map_ovr.png');}
*/
#footerwrap {
	margin:				0;
	padding:			20px 0;

	font-size:			14px;
	color:				#FFF;
		
	background-color: 	#0064AF;
}	

#footerwrap a,
#footerwrap a:link,
#footerwrap a:visited  {
	color:				#FFF;
}

#footerwrap a:active,
#footerwrap a:focus,
#footerwrap a:hover {
	color:				#F00;
}

#footerwrap .widget {
	line-height:		50px;	
}

#footerwrap .widget > h2 {
	display:			none;	
}

#footerwrap .widget p {
	margin:				0;

	display:			inline;		
}

#footerwrap .widget {
	float:				left;	
}

#footerwrap .inner .widget:nth-child(2) {
	float:				right;
}

.alignleft,
img.floatLeft {
	float:				left;

	margin:				0px 40px 20px 0px;
	padding:			0px;	
}

.alignright,
img.floatRight {
	float:				right;

	margin:				0px 0px 20px 40px;
	padding:			0px;	
}

.aligncenter,
img.aligncenter {
	display:			block;

	margin:				0 auto;
}

dl.gallery-item dt {
	float:				none;
	width:				auto;
	
	text-align:			left;
}

dl.gallery-item dd {
	margin:				0px;
	padding:			0px;

	text-align:			left;		
}

.readmore {
	display:			block;
	text-align:			right;
}

.social ul,
.social li {
	position:			relative;
	display:			block;
	float:				right;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		35px;	
}

.social li {	
	float:				left;
}

.social a,
.social a:link,
.social a:visited {
	display:			block;
	float:				left;

	height:				35px;
	width:				35px;
	overflow:			hidden;

	margin:				15px 0 0 20px;
	padding:			0;

	font-size:			0px;
	line-height:		35px;
	text-align:			center;
	text-decoration:	none;
	color:				#FFF;
	
	background-repeat:	no-repeat;	
	background-position:center top;		
	background-size:	contain;
}

.social a:active,
.social a:focus,
.social a:hover {
	color:				#F00;
}

.social a[class^="socicon-"],
.social a[class*=" socicon-"] {
	font-size:			28px;	
}

/*
.social a,
.social a:link,
.social a:visited {
	display:			block;
	float:				left;

	height:				35px;
	width:				35px;
	overflow:			hidden;

	margin:				15px 0 0 20px;
	padding:			0;

	line-height:		35px;
	text-align:			left;
	text-decoration:	none;
	color:				#FFF;
	text-indent:		-999px;
	
	background-repeat:	no-repeat;	
	background-position:center top;		
	background-size:	contain;
}
*/
.social .map a {
	margin:				15px 20px 0 10px;	
}

.social .map:after,
.social .map:before {
	float:				left;
	display:			inline-block;
	line-height:		65px;
}

.social .map:after {
	content:			'|';	
}

#globalwrap .social .map:before {
	content:			'FIND US:';
}

.social .map a {background-image:	url('../images/icon_social_map_off.png');}
.social .map a:hover {background-image:	url('../images/icon_social_map_ovr.png');}
/*
.social .facebook a {background-image:	url('../images/icon_social_facebook_off.png');}
.social .instagram a {background-image:	url('../images/icon_social_instagram_off.png');}
.social .map a {background-image:	url('../images/icon_social_map_off.png');}
.social .pinterest a {background-image:	url('../images/icon_social_pinterest_off.png');}
.social .twitter a {background-image:	url('../images/icon_social_twitter_off.png');}
.social .youtube a {background-image:	url('../images/icon_social_youtube_off.png');}

.social .facebook a:hover {background-image:	url('../images/icon_social_facebook_ovr.png');}
.social .instagram a:hover {background-image:	url('../images/icon_social_instagram_ovr.png');}
.social .map a:hover {background-image:	url('../images/icon_social_map_ovr.png');}
.social .pinterest a:hover {background-image:	url('../images/icon_social_pinterest_ovr.png');}
.social .twitter a:hover {background-image:	url('../images/icon_social_twitter_ovr.png');}
.social .youtube a:hover {background-image:	url('../images/icon_social_youtube_ovr.png');}
*/
.gallery {
	margin:				0 !important;
}

.gallery .gallery-item {
	position:			relative;
	-moz-box-sizing:	border-box;
	-webkit-box-sizing:	border-box;	
	box-sizing:			border-box;
	
	
	padding:			0;
/*	padding:			25% 0 0 0; */
	margin:				0 !important;
	
	height:				315px;
	
	line-height:		0;
	
	overflow:			hidden;
	
	border-left:		2px solid rgb(255,255,255);
	border-right:		2px solid rgb(255,255,255);
	border-bottom:		4px solid rgb(255,255,255);	
}

.gallery.mosaic .gallery-item:nth-child(8n+1) {
	width:				75% !important;
}

.gallery.mosaic .gallery-item:nth-child(8n+5) {
	width:				50% !important;
}

.gallery.mosaic .gallery-item:nth-child(8n+6),
.gallery.mosaic .gallery-item:nth-child(8n+7) {
	width:				33% !important;
}

.gallery.mosaic .gallery-item:nth-child(8n+8) {
	width:				34% !important;
}

.gallery .gallery-item img a {
	position:			absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;	
}

.gallery .gallery-item img {
	position:			absolute;

	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;

/*
	width:				auto;
	height:				auto;
	min-width:			100%;
	min-height:			100%;
*/
	border:				none !important;
}

.gallery .gallery-caption {
	position:			absolute;
	margin:				0;
	padding:			2%;
	left:				0;
	bottom:				0;
	
	width:				96%;
	color:				#FFF;
	line-height:		120%;
	font-size:			14px;
	text-align:			center;
	
	opacity:			0;
	
	-moz-transition:	opacity 1s;
	transition:			opacity 1s;
	
	background-color:	#0064AF;
}

.gallery .gallery-item:hover .gallery-caption {
	opacity:			1;
}

@media (min-width: 1440px) {
	.gallery .gallery-item {
		height:				350px;
	}
}

.gm-style,
.gm-style .gm-style-iw {
	font-size:			18px;
	font-family:		'Open Sans', sans-serif;
	color:				#0064AF;
	font-weight:		400;
}

.gm-style .gm-style-iw p {
	margin:				0 0 10px 0;	
}

.gm-style .gm-style-iw a,
.gm-style .gm-style-iw a:link,
.gm-style .gm-style-iw a:visited  {
	text-decoration:	none;
	color:				#F00;
}

.gm-style .gm-style-iw a:active,
.gm-style .gm-style-iw a:focus,
.gm-style .gm-style-iw a:hover {
	text-decoration:	underline;
	color:				#F00;
}	

.footnote {
	font-size:			75%;
}

.sixteennine {
	position:			relative;

	width:				100%;
	height:				0;

	margin:				0;
	padding:			0 0 56% 0;
	
	background-color:	rgb(0,0,0);
}

.sixteennine iframe {
	position:			absolute;
	left:				0;
	top:				0;
	
	width:				100%;
	height:				100%;
}


.testimonial {
	margin:				0 0 30px 0;
	padding:			30px 0 0 0;

	font-size:			90%;
	
	border-top:			1px solid rgba(0,100,175,0.75);
}

.testimonial p {
	margin:				0 2% 10px 2%;

	line-height:		140%;
}

.testimonial p:last-child {
	color:				#0064AF;
}

#calendar_wrap table {
	border-spacing:		0;

	width:				100%;
	
	text-align:			center;
}

#calendar_wrap table caption {
	font-size:			140%;
}

#calendar_wrap table th {
	padding:			0;	

	text-align:			center;
}

#calendar_wrap #today {
	background-color:	#6D9FC4;
}

#calendar_wrap #prev {
	text-align:			left;
}

#calendar_wrap #next {
	text-align:			right;
}

#calendar_wrap  #today a,
#calendar_wrap  #today a:link,
#calendar_wrap  #today a:visited {
	color:				#FFF;	
}

.post-date  {
	display:			block;
	font-size:			75%;
}

.row {
	content:			' ';
	display:			block;
	clear:				both;	
}

.column {
	margin-right:		5%;
	
	width:				45%;
	
	float:				left;
}

.promoicon {
	display:			none;
}

.home .promoicon {
	display:			block;

	position:			absolute;
	z-index:			20;

	top:				200px;
	right:				0px;
	
	width:				250px;
	height:				auto;
}

.button {
	display:			block;
	margin:				10px auto;
	padding:			10px;
	
	max-width:			350px;
	
	text-align:			center;
	
	border:				2px solid #0064AF;
}

.button.bold {
	color:				#FFFFFF;
	
	background-color:	#0064AF;
	
	border-radius: 		10px;
	
	transition: 		all 0.5s;
}

.button.bold:active,
.button.bold:focus,
.button.bold:hover {
	transform:			scale(1.05);
}


#introwrap .testimonials {
	padding-top:		40px;
	margin-bottom:		40px;
	
	border-bottom:		2px solid #F00;
}

#introwrap .testimonials .testimonialshow {
	position:			relative;
	
	margin:				0 auto;
	padding:			0;

	width:				90%;
	height:				150px;
	
	text-align:			center;
}

#introwrap .testimonials .testimonialshow p {
	margin:				20px 0 0 0 !important;
	padding: 			0  !important;
	
	width:				100%;
	height:				130px;
	
	overflow:			hidden;
	
	font-weight:		300;
	font-style: 		italic;
	
	background-color:	 #0064AF;
}

#introwrap .testimonials .testimonialshow strong {
	font-style: 		normal;
	opacity: 			0.75;
	font-size:			80%;
}


.page-id-4633 #primary header { /* turn off head on finance page */
	display:			none;
}

.row.four {
	display:			flex;
	flex-direction:		row;
 	flex-wrap:			wrap;
	justify-content:	space-between;
}

.row.four .column {
	margin:				0;
	padding:			0 10px;
	
	box-sizing:			border-box;
	
	flex:				0 0 25%;
	
}

.row.four.aligncenter .column {
	text-align: 		center;
}

